#content{
	width: 65%;
	padding: 0px;
	padding-top: clamp(4.5em, 12vw, 6em);
	padding-bottom: 3em;
	text-align: justify;
	margin: 0 auto;
	font-size: clamp(1.0em, 1.6vw, 1.3em);
}

@media (max-width: 560px) {
    #content {
        padding-top: 90px; 
    }
}

#content a {
	color: #AA6060;
}

.double-space {
	margin-top:3em;
}